<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index=".alttitle">网站&gt;功能模块</label>
			<label index=".description">网站&gt;功能模块的概念是后台程序的一个主机模块，希望提供执行对页面或页面树的分枝的处理。</label>
			<label index=".details">从概念上说，网站&gt;功能模块与网站空间&gt;信息模块是不同的，表现在其提供处理功能而不是信息功能。它让扩展程序员决定这两个模块中哪个被插入到功能中去。</label>
			<label index=".image_descr">网站&gt;功能模块as provided by the core是一个空的SHELL。它提供了一个API，让扩展能使用它附加功能菜单项目到网站&gt;功能模块。这里显示了向导扩展（func_wizards）在上面的确当位置提供了主要的功能菜单项目。“选择向导”选择框允许用户选择另一级别的功能（不同于向导），该功能由其它扩展提供，这里是&quot;wizard_sortpages&quot;扩展。</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index=".alttitle" type="integer">71377935</label>
			<label index=".details" type="integer">131063786</label>
			<label index=".image_descr" type="integer">75524368</label>
			<label index=".description" type="integer">14650895</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index=".alttitle">Web &gt; Functions module</label>
			<label index=".details">Conceptually the Web&gt;Functions module is different from the Web&gt;Info module only by offering processing  functionality rather than offering information only. It is up to extension programmers to decide in which of these two modules they want to insert functionality.</label>
			<label index=".image_descr">The Web&gt;Functions module as provided by the core is an empty shell. It provides an API that extensions can use to attach function menu items to the Web&gt;Function module. This shows the Wizard extension (func_wizards) providing the main Function Menu item in upper right corner. The &quot;Select Wizard&quot; selectorbox allows the user to select another level of functionality (different wizards) which are provided by other extensions, here the &quot;wizard_sortpages&quot; extension.</label>
			<label index=".description">The idea of the Web&gt;Functions module is to be a host module for backend applications that wish to perform processing of pages or branches of the page tree.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>